[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TSingleDynArray

Array of (single-sized) floats

## Declaration

Source position: types.pp line 59

`type TSingleDynArray = array of Single;`

## Description

TSingleDynArray is a standard definition of a dynamical array of singles. (smallest floating point type)

## See also

TDoubleDynArray |  | Dynamic array of (Double-sized) floats

Documentation generated on: Feb 26 2014